recovery:
  state:
    round: 202
    hash: "950127b392e1211508d4c2b1e6a9e1d2d3be944c1d4e183f001fb0be7df98c2fa831e4e0a650e38e30daa6d7885f0a72"
    timestamp: "2025-10-31T21:20:00.382529Z"
  bootstrap: null
  package: null
  stream: null
